<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="SysActiveUser" table="tb_Sys_ActiveUser">
    <id name="ID" column="ID" type="long" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="Account" column="Account" type="string"  />
    <property name="LoginIP" column="LoginIP" type="string"  />
    <property name="SessionID" column="SessionID" type="string"  />
  </class>
</hibernate-mapping>
